## ttf-goudybookletter 2010.07.03

=== debian/changelog ===
ttf-goudybookletter (2010.07.03-1ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 12:38:41 +0000

ttf-goudybookletter (2010.07.03-1) unstable; urgency=low

  * Team upload.
  * New upstream version (LP: #718803)
  * Drop defoma stuff, since it is obsolete
  * Switch to dh instead of long-style debhelper
  * Switch to dpkg-source v3.0 format
  * Update the Homepage
  * Add a watch file to check for new versions
  * Font packages don't have ELF binaries, remove ${shlibs:Depends}
  * Put the fontforge scripts for building in the right dir
  * Use "Copyright" instead of "(C)" since the later isn't legally valid
  * Move to "new" fonts section
  * Bump Standards-Version, now in compliance

 -- Paul Wise <pabs@debian.org>  Wed, 20 Jul 2011 18:04:04 +0200

ttf-goudybookletter (0.1-2.1) unstable; urgency=low

  * Non-maintainer upload
  * debian/control:
   - Add Depends on defoma (Closes: #502707)
  * debian/defoma-hints:
   - Change /usr/share/fonts/truetype/ttf-goudybookletter to 
     /usr/share/fonts/truetype/goudybookletter as the fonts
     are actually installed there. (Closes: #491486) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 27 Oct 2008 19:28:15 -0400

ttf-goudybookletter (0.1-2) unstable; urgency=low

  * Remove dynamic defoma hints generation. (Closes: #483326)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 04 Jun 2008 07:50:28 +0200

ttf-goudybookletter (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #462062)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 23 Apr 2008 09:42:55 +0200
