=== debian/control ===
Source: ttf-goudybookletter
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Uploaders: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Build-Depends: debhelper (>= 8.1.0~),
 dh-autoreconf,
 fontforge-nox | fontforge,
 python (>= 2.6),
 sortsmill-tools
Homepage: http://crudfactory.com/font/show/gb1911
Standards-Version: 3.9.2

Package: ttf-goudybookletter
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Description: Old style roman font
 Based on the roman of Frederic Goudy's Kennerley Old Style (designed and cut
 in 1911 for a limited edition of "The Door in the Wall and Other Stories" by
 H G Wells, published by Mitchell Kennerley). The companion italic is a
 future project.
 .
 The letters, though not condensed, may seem to fit together like pieces of a
 jigsaw puzzle, giving text an unusually solid appearance.
