=== debian/watch ===
version=3
opts=downloadurlmangle=s_^http://code.google.com//_http://_ http://code.google.com/p/sortsmill/downloads/list?can=1 .*gb1911-([\d\.]+).tar.bz2
